- selenium/standalone-chrome
- selenium/standalone-firefox
- gitlab/gitlab-runner
- alpine:3.12.0
- sonatype/gitlab-nexus-iq-pipeline
- fortifydocker/fortify-ci-tools
- docker:19.03-dind
- gradle:jre11-slim
- maven:3.6.3-jdk-11
- sonarsource/sonar-scanner-cli:latest
- registry.gitlab.com/gitlab-org/terraform-images/stable
- registry.gitlab.com/gitlab-org/release-cli:v0.1.0

# Security Tools
- registry.gitlab.com/gitlab-org/security-products/container-scanning
- registry.gitlab.com/gitlab-org/security-products/container-scanning/grype
- registry.gitlab.com/gitlab-org/security-products/container-scanning/trivy
- registry.gitlab.com/gitlab-org/security-products/analyzers/dast
- registry.gitlab.com/gitlab-org/security-products/analyzers/api-fuzzing

# Security Analyzers
- registry.gitlab.com/gitlab-org/security-products/analyzers/bandit
- registry.gitlab.com/gitlab-org/security-products/analyzers/brakeman
- registry.gitlab.com/gitlab-org/security-products/analyzers/gosec
- registry.gitlab.com/gitlab-org/security-products/analyzers/spotbugs
- registry.gitlab.com/gitlab-org/security-products/analyzers/flawfinder
- registry.gitlab.com/gitlab-org/security-products/analyzers/phpcs-security-audit
- registry.gitlab.com/gitlab-org/security-products/analyzers/security-code-scan
- registry.gitlab.com/gitlab-org/security-products/analyzers/nodejs-scan
- registry.gitlab.com/gitlab-org/security-products/analyzers/eslint
- registry.gitlab.com/gitlab-org/security-products/analyzers/sobelow
- registry.gitlab.com/gitlab-org/security-products/analyzers/pmd-apex
- registry.gitlab.com/gitlab-org/security-products/analyzers/kubesec
- semgrep
- bundler-audit
- retire.js
- gemnasium
- gemnasium-maven
- gemnasium-python
- license-finder
- secrets
